* {
  margin: 0;
  padding: 0;
}

section {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
  width: 100vw;
  background-image: url(img/trees.jpg);
  background-size: cover;
  background-position: center;
}

div {
  height: 50%;
  /* width: 50%; */
  aspect-ratio: 1;
  background: white;
  opacity: 0.5;
  border-radius: 50%;
}
